Update linux_compat.h so mlx4 could compile later
authorXiao Jia <stfairy@gmail.com>
Wed, 16 Sep 2015 23:23:29 +0000 (16:23 -0700)
committerBarret Rhoden <brho@cs.berkeley.edu>
Wed, 23 Sep 2015 17:49:29 +0000 (13:49 -0400)
commit8bb3b01f0849b0c07cf8b0e154dd04f53704ff0b
treedb34472e63f8127a9488a8ae22ac3cadef493fe7
parent47e4ca19290b7ef80f5c49a3f8870c7d4c729c76
Update linux_compat.h so mlx4 could compile later

I tested that the bnx2x driver still compiles after this change.
kern/include/linux_compat.h